android-developers
[Arriba] [Todas las Listas]

[android-developers] Re: Versión más tardía de Google servicios de Ju

To: Android Developers <android-developers@xxxxxxxxxxxxxxxx>
Subject: [android-developers] Re: Versión más tardía de Google servicios de Juego (9.6.80) causando problemas
From: Julio Gonzalez <einschneidend@xxxxxxxxx>
Date: Fri, 25 Aug 2017 12:55:03 -0700 (PDT)
Delivery-date: Fri, 25 Aug 2017 15:56:01 -0400
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=googlegroups.com; s=20161025; h=sender:date:from:to:message-id:in-reply-to:references:subject :mime-version:x-original-sender:reply-to:precedence:mailing-list :list-id:list-post:list-help:list-archive:list-subscribe :list-unsubscribe; bh=8KXp+VlZ9FnEK3ggUFBTZrfVrh5nC3J4mbEdUdiWHSs=; b=h788tF/7r2VhFY9vWlYRIRKBxOaKE/FAXp5cDLkFR9cBYWNxUALWZZXz762NXakGrw ShKXy0baFPf+b0e0K+dp10+6N3vtTbmxV/rhT3GyLYNjoiphzH0GEhRGjkMXvdCGFh2T NeJohTK/lvz8E0Np27jFY1WBvtib3etmLIt71gVtDoOzWWrJJcES5dJHRvhPllp6rRX5 RiCajYqlPMBuWS8YbtjE+ZVKdlCD2as+jv4qFlCElJ4Za3Ez3gZs4xedpTLThCbxn0Mc UwOTRjSp6ghwStQ6txeAOHskWBkdM2rYSkJUzsBpLO7A8BctFjKccZHzKfz97CpkrBmz TMOw==
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025; h=date:from:to:message-id:in-reply-to:references:subject:mime-version :x-original-sender:reply-to:precedence:mailing-list:list-id :list-post:list-help:list-archive:list-subscribe:list-unsubscribe; bh=8KXp+VlZ9FnEK3ggUFBTZrfVrh5nC3J4mbEdUdiWHSs=; b=HXeqYOXP+FVP6elSf9EhrGkrhkAFNg5EKtzgesE8RtjqHmyDbSz1sercjwM+2lIN8G nNtpis1Ju95M1TvRBcSUNRmrMdeYd34qtjLBltcAbawQQKKG1hAI6//UEGW01I+ooXrP wnk1ZColhPplGGhZ859N+1LzLj+aziYuX10JJNmcN5IpwWdoMEUzqeXFONA0NuZwPfoZ QhEOAh1AquEJboYYdsKeCKpWemTN8h1Isv+KTWdWGVt5nfrdUQjQ7app3V9XkDOggL/z 0chYSxkWa695KhCqCVYVluJ4WQQzP59/JoChj7BwS4JPcNfmGDCtgCqQFQ+b4PLoSmcP bDFg==
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <8db32625-e114-4570-9da0-52ec07497242@googlegroups.com>
List-archive: <https://groups.google.com/group/android-developer>
List-help: <https://groups.google.com/support/>, <mailto:android-developers+help@googlegroups.com>
List-id: <android-developers.googlegroups.com>
List-post: <https://groups.google.com/group/android-developers/post>, <mailto:android-developers@googlegroups.com>
List-subscribe: <https://groups.google.com/group/android-developers/subscribe>, <mailto:android-developers+subscribe@googlegroups.com>
List-unsubscribe: <mailto:googlegroups-manage+364598216046+unsubscribe@googlegroups.com>, <https://groups.google.com/group/android-developers/subscribe>
Mailing-list: list android-developers@xxxxxxxxxxxxxxxx; contact android-developers+owners@xxxxxxxxxxxxxxxx
References: <e5e2482b-90af-44b9-b15d-20550dd37523@googlegroups.com> <4c86d664-8277-466d-967e-5c53a6537a3a@googlegroups.com> <8db32625-e114-4570-9da0-52ec07497242@googlegroups.com>
Reply-to: android-developers@xxxxxxxxxxxxxxxx
Sender: android-developers@xxxxxxxxxxxxxxxx
Hola,

Cuando de hoy, muchos en-tienda *apps conseguir enganchado en lanzamiento y echar  un *ANR 
sobre *FirebaseInstanceIDService cuando lanzándoles en *Android 7 (eran 
*OK ayer, 6 y abajo laborable *ok)
no enteramente seguro si esto es el mismo asunto. Estamos utilizando el FB más tardío 
*libs 11.2.0. Cualquier solución todavía?

En miércoles, septiembre 14, 2016 en 11:35:09 SOY *UTC-7, Keith *Simmons escribió:
>
> Esto es de hecho ligado para jugar servicios 9.6.0.  Somos conscientes del asunto y trabajando 
> en un fijar.  Para recibir el fijar, no necesitas para actualizar vuestro *app. 
>  Será desplegado *via los Servicios de Juego *app.
>
> En miércoles, septiembre 14, 2016 en 2:38:23 SOY *UTC-7, *Vincenzo *Colucci 
> escribió:
>>
>> Desafortunadamente actualizar a *firebase 9.4.0  no trabajado para #prpers.
>> El problema es causado por *com.*google.*firebase:*firebase-Accidente. Justo 
>> imposibilitarlo y todo trabajará tan esperado. 
>>
>>
>>
>> En martes, septiembre 13, 2016 en 11:11:23 SOY *UTC+2, un.*p Escribió:
>>>
>>> *Hi.
>>>
>>> Desde el más tardío actualizar de *Google servicios de Juego (*Sep. 12*th), 9.6.80, hemos empezado recibiendo errores de varios usuarios de un *app publicado en 
>>> *Google Juego que el *app no está trabajando más, él *lags el teléfono y algunos 
>>> directores de memoria informan esto y matar la aplicación. Hemos buscado 
>>> notas de liberación a la versión más tardía de *Google servicios de Juego pero no 
>>> podría encontrar cualquier cosa - la última versión para los cuales allí son notas de liberación es 
>>> 9.4.
>>>
>>> Nuestro *app usos *Google servicios de ubicación para detectar los usuarios ubicación 
>>> actual y ha sido corriendo sin problemas para años. Los problemas 
>>> empezados con la liberación más tardía de *Google servicios de juego.
>>>
>>> Hace cualquiera sabe sobre esto?
>>>
>>> *Thanks Anticipadamente
>>>
>>

-- 
recibiste este mensaje porque eres *subscribed al *Google Grupos "*Android *Developers" grupo.
A *unsubscribe de este grupo y la parón que recibe *emails de él, enviar un *email a *android-*developers+unsubscribe@xxxxxxxxxxxxxxxx.
A correo a este grupo, envía *email a *android-developers@xxxxxxxxxxxxxxxx.
Visita este grupo en *https://grupos.*google.*com/Grupo/*android-*developers.
Para ver esta discusión en la visita de web *https://grupos.*google.*com/*d/*msgid/*android-*developers/2420*b53*e-32*ae-4086-#uno842-58*e450*c0*c467%40*googlegroups.*com.
Para más opciones, visita *https://grupos.*google.*com/*d/*optout.
Hello,

As of today, several in-store apps get stuck at launch and  throw a ANR 
about FirebaseInstanceIDService when launching them on Android 7 (they were 
OK yesterday, 6 and below working ok)
not entirely sure if this is the same issue. We are using the latest FB 
libs 11.2.0. Any solution yet?

On Wednesday, September 14, 2016 at 11:35:09 AM UTC-7, Keith Simmons wrote:
>
> This is indeed tied to play services 9.6.0.  We're aware of the issue and 
> working on a fix.  To receive the fix, you do not need to update your app. 
>  It will be deployed via the Play Services app.
>
> On Wednesday, September 14, 2016 at 2:38:23 AM UTC-7, Vincenzo Colucci 
> wrote:
>>
>> Unfortunately update to firebase 9.4.0 didn't worked for us.
>> The problem is caused by com.google.firebase:firebase-crash. Just 
>> disable it and everything will work as expected. 
>>
>>
>>
>> On Tuesday, September 13, 2016 at 11:11:23 AM UTC+2, a.p wrote:
>>>
>>> Hi.
>>>
>>> Since the latest update of Google Play services (Sep. 12th), 9.6.80, we 
>>> have started receiving errors from several users of an app published on 
>>> Google Play that the app is not working any more, it lags the phone and 
>>> some memory managers report this and kill the application. We have searched 
>>> for release notes to the latest version of Google Play services but could 
>>> not find anything - the last version for which there are release notes is 
>>> 9.4.
>>>
>>> Our app uses Google location services to detect the users current 
>>> location and has been running without problems for years. The problems 
>>> started with the latest release of Google play services.
>>>
>>> Does anyone know about this?
>>>
>>> Thanks in advance
>>>
>>

-- 
You received this message because you are subscribed to the Google Groups "Android Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to android-developers+unsubscribe@xxxxxxxxxxxxxxxx.
To post to this group, send email to android-developers@xxxxxxxxxxxxxxxx.
Visit this group at https://groups.google.com/group/android-developers.
To view this discussion on the web visit https://groups.google.com/d/msgid/android-developers/2420b53e-32ae-4086-a842-58e450c0c467%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.
<Anterior por Tema] Tema Actual [Siguiente por Tema>
  • [android-developers] Re: Versión más tardía de Google servicios de Juego (9.6.80) causando problemas, Julio Gonzalez <=